using System.Runtime.Serialization;
using System.Text.Json.Serialization;

namespace YandexMusic.API.Models.Radio.Restriction;

[JsonConverter(typeof(JsonStringEnumConverter))]
public enum YRestrictionType
{
    [EnumMember(Value = "discrete-scale")]
    DiscreteScale,
    Enum
}
